Just acquired a 4.5-4U 3DS. My flashcart is blacklisted and the browser exploit won't work

Discussion in '3DS - Flashcards & Custom Firmwares' started by TidusWulf, May 28, 2017.

  1. TidusWulf
    OP

    TidusWulf Real Aloha

    Member
    600
    233
    Jul 27, 2007
    United States
    Hawaii
    I have cubic Ninja, but 3DSguide doesn't seem to support that now ancient method. Can someone help me out? Can I launch safeB9Sinstaller from Ninjhax with this unit? the ninjhax website no longer offers a way to install it with firmwares lower than 9.0

    safeB9Sinstaller.dat errors back to home screen and loader.dat locks up and needs to be force power cycled.

    EDIT: Just found out it's probably because my browser version is too low. All the cart games I own are too low firmware for soundhax, too.
     
    Last edited by TidusWulf, May 28, 2017
  2. Quantumcat

    Quantumcat Dead and alive

    Member
    11,459
    6,155
    Nov 23, 2014
    Australia
    Canberra, Australia
    Before you give up on the browser method, clear history and cookies and try using a mobile phone hotspot.
     
  3. Oleboy555

    Oleboy555 Wie dit leest is een zemmel

    Member
    699
    320
    Feb 8, 2017
    Netherlands
    Amsterdam
    Cart update, get your flashcard working, get a different flashcard, update to 11.4 and use dsiwarehax, or hardmod
     
    MelonGx and Quantumcat like this.
  4. Quantumcat

    Quantumcat Dead and alive

    Member
    11,459
    6,155
    Nov 23, 2014
    Australia
    Canberra, Australia
    Cart update would be the best way to go. Buy any game that updates you to 9.x-10.x, return for refund when done. Then use your Cubic Ninja cartridge as an entrypoint.
     
    Oleboy555 likes this.
  5. TidusWulf
    OP

    TidusWulf Real Aloha

    Member
    600
    233
    Jul 27, 2007
    United States
    Hawaii
    I still don't think ninjhax entrypoint will work because browser version is too low. even soundhax requires otherapp payload which requires at least 7U for the browser.
     
  6. Quantumcat

    Quantumcat Dead and alive

    Member
    11,459
    6,155
    Nov 23, 2014
    Australia
    Canberra, Australia
    Ninjhax 2.0 does not require the browser. It only requires a 9.0 + system. 9.x.0-4 - 10.x.0-4 will do fine.
     
    Last edited by Quantumcat, May 28, 2017
  7. telon22

    telon22 GBAtemp Regular

    Member
    282
    69
    Jun 28, 2014
    India
    https://www.reddit.com/r/3dshacks/wiki/ninjhax#wiki_ninjhax_1
    This should load homebrew. From here one approach you could try is by using minpasta+sysupdater and updating to 9.x firmware(with 9.x update pack from any iso site). Rest should be easy following guide. Of course be careful not to mess up.
     
    Last edited by telon22, May 29, 2017
  8. Tenshi_Okami

    Tenshi_Okami GBAtemp Maniac

    Member
    1,405
    580
    Nov 3, 2015
    Puerto Rico
  9. telon22

    telon22 GBAtemp Regular

    Member
    282
    69
    Jun 28, 2014
    India
    Read again.
     
  10. Tenshi_Okami

    Tenshi_Okami GBAtemp Maniac

    Member
    1,405
    580
    Nov 3, 2015
    Puerto Rico
    Actually he can just load any exploit that uses Brahma2

    He can just load SafeB9Installer, since it only needs a arm9exploit, which if I'm correct... By being between 9.0-9.2 should work

    If OP gets 9.3-11.3 cart, he needs to use another ARM9 exploit
     
  11. telon22

    telon22 GBAtemp Regular

    Member
    282
    69
    Jun 28, 2014
    India
    My actual point was to bring him to atleast 9.x firmware, without any hardware. Just said it's one of the way. Updating with cart is up to him.
     
  12. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,480
    6,048
    Apr 20, 2015
    United States
    Tigard, OR
    tried the Gateway/Launcher.dat method? that should work on 4.5.0-4
     
    MelonGx, telon22 and Tenshi_Okami like this.
  13. telon22

    telon22 GBAtemp Regular

    Member
    282
    69
    Jun 28, 2014
    India
    Yeah spider exploit might work in his case, mset is not possible in his case
    .
     
  14. relminator

    relminator #AnyaBasic

    Member
    370
    23
    May 28, 2010
    Any of those entry point deserves a check before brushing them off.

    I was able to use soundhax on an old ambassador 3ds which was on a 3.x then updated to 10.3.0-6U using an FE Fates Birthright cart update.
     
  15. noX1609

    noX1609 B9S freak ;)

    Member
    257
    22
    Aug 30, 2016
    Germany
    With 4.5 you can use MSET method if you just get a flashcard that works.
    They aren't expensive so you should be able to get one.
    Where are you from?
    Because if we live in the same country i can maybe borrow you one of my cards, you only have to pay for shipping so you don't have to wait for a card mailed from china because most shops ship from china.
     
    MelonGx likes this.
  16. MelonGx

    MelonGx GBAtemp Advanced Maniac

    Member
    1,634
    439
    Jan 8, 2009
    China
    First time to hear that SoundHax worked on -6's Nintendo 3DS Sound App.
    SoundHax should have no incompatibility in 7.0.0-13 ~ 11.3.0-36's Nintendo 3DS Sound App.
     
    Last edited by MelonGx, May 29, 2017
  17. relminator

    relminator #AnyaBasic

    Member
    370
    23
    May 28, 2010
    Yeah. Pretty crazy huh? I even made a thread here about that because 3ds.guide specifically pointed that cart updates on <7.x firwares should break soundhax.

    I even ordered a sky3ds+ for an alternative entrypoint(Ninjahax) but somehow soundhax worked and I have a useless sky3ds+ cart.
     
    MelonGx likes this.
  18. MelonGx

    MelonGx GBAtemp Advanced Maniac

    Member
    1,634
    439
    Jan 8, 2009
    China
    From Title List, your Sound App should be v2049 (3.0.0-5 ~ 3.0.0-6).
    7.0.0-13 ~ 11.3.0-36 's Sound App is v3089.
    OP's Sound App should be v1027 (assuming the 4.5.0-4 came from 2.1.0-4).
    I don't know which version the console which had the incompatible issue is. Otherwise we can specify that.
     
    Last edited by MelonGx, May 29, 2017
    relminator likes this.
  19. TidusWulf
    OP

    TidusWulf Real Aloha

    Member
    600
    233
    Jul 27, 2007
    United States
    Hawaii
    thank you to everyone who helped me try to get things working. I eventually got it to work while on 4.5.0-4U by using the browser method. when constant re-iniliazing alone wouldn't fix it, it worked immediately with 3ds.guide's reboot.ms url once I realised my clock had been reset to 1/1/2001 due to a loss of power. all I had to do, it seems, was fix the clock.
     
    Oleboy555 and Quantumcat like this.